@charset "utf-8";
/* main
================================================ */
body{
	background-color: #ffffff;
}
.mv{
	-webkit-transform: translate(0, 5%);
	transform: translate(0, 5%);
	opacity: 0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition: .8s ease;
	transition: .8s ease;
}

/* 検索パネル */
.booking_ttl{
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-top: 40px;
	padding: 0.2em 2em;
	background-color: #000000;
}
.booking_area{
	color: #fff;
	background-color: #3c3c3c;
	padding: 2.5em 0;
}
.booking_area .booking_select{
	display: flex;
}
.booking_area .booking_select li{
	width: 100%;
}
.booking_area .booking_select li:last-child{
	flex-basis: 60%;
}
.booking_area .booking_select li + li{
	margin-left: 2%;
}
.booking_area dt{
	color: #fff;
	font-weight: bold;
}
.booking_area select{
	width: 100%;
	color: #fff;
	background-color: transparent;
	padding: 1em 1em 1.2em;
	border: 3px solid #fff;
	border-radius: 0;
	cursor: pointer;
}
.booking_area option{
	color: #333;
}
.booking_area option:disabled{
    color: gray; /* disabledの文字色が変わってしまうのを回避 */
}
@-moz-document url-prefix(){
    .booking_area option{
        color: inherit; /* Firefoxでは背景色が黒ベース表示のため、文字色を戻す */
    }
}
.booking_area input[type="button"]{
	width: 100%;
	height: 100%;
	background-color: #FEF10C;
}
.booking_area select:disabled{
	opacity: 0.4;
}
.booking_area input[type="button"]:disabled{
	opacity: 0.8;
	background-color: #fff;
}
.booking_area input[type="button"]:hover{
	color: #000000;
}
.booking_area select:disabled, .booking_area input[type="button"]:disabled{
	cursor: not-allowed;
}
/* 検索パネル end */

#content{
	color: #363C45;
	line-height: 2.2;
	letter-spacing: 0.1em;
}
.blackBg{
	width: 100%;
	height: 100%;
	/* background-color: #24282E; */
	background: url(/dogstay/img/bg.jpg);
}
.wrap{
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 20px;
}
.mainColor{
	color: #EBCA6D;
}

/* プランとは */
.aboutArea{
	position: relative;
	width: 100%;
	padding: 80px 0 60px;
	background-color: #FFFFFF;
}
.aboutArea .aboutArea__wrap{
	align-items: center;
	position: relative;
	z-index: 2;
}
.aboutArea .aboutArea__txtBox{
	width: 55%;
	position: absolute;
	top: 50%;
	left: 0;
	padding: 30px 40px 40px;
	background: url(/dogstay/img/bg.jpg);
	/* background: #24282E; */
	/* background: -moz-linear-gradient(top,  #394454 0%, #000000 70%);
	background: -webkit-linear-gradient(top,  #394454 0%,#000000 70%);
	background: linear-gradient(to bottom,  #394454 0%,#000000 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#394454', endColorstr='#000000',GradientType=0 ); */
	-webkit-transform : translate(0,-50%);
	transform : translate(0,-50%);
}
.aboutArea h1{
	font-size: 3rem;
	font-weight: bold;
}
.aboutArea .aboutArea__txt{
	font-weight: bold;
	color: #FFFFFF;
}
.aboutArea .aboutArea__photoBox{
	width: 50%;
	margin-left: 50%;
}
.aboutArea .aboutArea__photo{
	width: 100%;
	height: 520px;
	background: url(/dogstay/img/img_mv.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

/* ローカルナビ */
.local-navi{
	display: flex;
	margin-top: 5%;
	margin-bottom: 2.5%;
}
.local-navi li{
	color: #FFFFFF;
	display: inline-block;
	width: 100%;
	height: 50px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	cursor: pointer;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
	justify-content: center;
	transition-property: all;
	transition: 0.2s linear;
}
.local-navi li:hover{
	color: #000000;
	background-color: #EBCA6D;
	opacity: 1;
}
.local-navi li.local-active{
	font-weight: bold;
	color: #000000;
	background-color: #EBCA6D;
}
.local-navi li.main-color_border{
	border-color: #EBCA6D;
}
.local-navi_none{
	margin-top: 3%;
}

/* 対象ホテル */
.hotelArea{
	width: 100%;
	padding: 60px 0 80px;
	background: url("/dogstay/img/bg_ornament-1.png") -200px -100px no-repeat, url("/dogstay/img/bg_ornament-2.png") right -100px bottom -200px no-repeat;
}
.hotelArea .hotelArea__ttl{
	color: #FFFFFF;
	margin-bottom: 0;
}
.hotelArea .hotelArea__subCopy{
	color: #FFFFFF;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
.hotelArea .list-hotel_inner{
	display: none;
}
.hotelArea .list-hotel_inner.list-active{
	-webkit-animation-name: list-hotel_fade_in;
	animation-name: list-hotel_fade_in;
	-webkit-animation-duration: .7s;
	animation-duration: .7s;
	display: block;
}
.hotelArea .hotelArea__list + .hotelArea__list{
	margin-top: 40px;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken{
	display: flex;
	font-size: 2.0rem;
	font-weight: bold;
	width: 100%;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken > p{
	color: #EBCA6D;
	border-left: 3px solid currentColor;
	padding-left: 10px;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list{
	display: flex;
	margin-left: 15px;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list .btn__item + .btn__item{
	margin-left: 10px;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list .btn__item a{
	font-size: 1.4rem;
	border-radius: 100px;
	padding: 6px 18px;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list .btn__item.pickup a{
	background-color: #ED7C88;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list .btn__item.dogmap a{
	background-color: #FFD400;
}
.hotelArea .hotelArea__list .hotelArea__item{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.hotelArea .hotelArea__list .hotelArea__itemInner{
	display: flex;
	align-items: center;
	width: calc(50% - 15px);
	margin-top: 30px;
	background-color: #FFFFFF;
}
.hotelArea .hotelArea__list .hotelArea__photoBox{
	width: 150px;
	height: 100%;
}
.hotelArea .hotelArea__list .hotelArea__txtBox{
	width: calc(100% - 140px);
	padding: 8px 15px 10px;
}
.hotelArea .hotelArea__list .hotelArea__txt{
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 15px;
}
.hotelArea .hotelArea__list .hotelArea__btn .btn-arrow{
	width: 100%;
	font-size: 1.2rem;
	padding: 0 2em 0 1em;
	border-radius: 50px;
}
.hotelArea .hotelArea__list .hotelArea__btn .btn-color--yellow{
	background-color: #FFD400;
}

/* リゾートホテル 一覧バナー */
.resortBanner {
    padding-bottom: 30px;
	background-color: #fff2de;
}

/* プラン特徴 */
.planArea{
	width: 100%;
	position: relative;
}
.planArea .planArea__wrap{
	padding: 60px 0 80px;
}
.planArea .planArea__list{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
}
.planArea .planArea__item{
	width: calc(33.33% - 10px);
}
.planArea .planArea__item + .planArea__item{
	margin-left: 10px;
}
.planArea .planArea__photoBox{
	width: 100%;
}
.planArea .planArea__photo{
	width: 100%;
	height: 420px;
	display: block;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.planArea .planArea__photo--01{
	background-image: url(/dogstay/img/img_plan01.jpg);
}
.planArea .planArea__photo--02{
	background-image: url(/dogstay/img/img_plan02.jpg);
}
.planArea .planArea__photo--03{
	background-image: url(/dogstay/img/img_plan03.jpg);
}
.planArea .planArea__txtBox{
	width: 100%;
	text-align: center;
}
.planArea .planArea__num{
	color: #FFFFFF;
	font-size: 3.4rem;
	font-style: italic;
	font-weight: bold;
	background-color: #363C45;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	margin: -40px auto 15px;
	border-radius: 20px 0 20px 0;
}
.planArea .planArea__txt{
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.6;
}
.planArea .planArea__shousaiTxt{
	font-weight: bold;
}
.planArea .planArea__shousaiBtn{
	width: 100%;
	margin-top: 10px;
}
.planArea .planArea__shousaiBtn > a{
	width: 100%;
	max-width: 300px;
	display: block;
	margin: 0 auto;
	padding: 5px;
	border-radius: 50px;
}

/* FAQ */
.faqArea{
	width: 100%;
	/* background-color: #24282E; */
	background: url("/dogstay/img/bg_ornament-1.png") -200px -100px no-repeat, url("/dogstay/img/bg_ornament-2.png") right -100px bottom -200px no-repeat, url(/dogstay/img/bg.jpg);
	padding: 40px 0 80px;
	color: #000000;
}
.faqArea h2{
	color: #FFFFFF;
}
.faqArea .faqArea__wrap{
	padding: 60px auto 80px;
}
.faqArea .faqArea__list{
	width: 100%;
}
.faqArea .faqArea__item{
	width: 100%;
	font-weight: bold;
}
.faqArea .faqArea__item + .faqArea__item{
	margin-top: 20px;
}
.faqArea__itemBox{
	display: flex;
	flex-wrap: wrap;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 30px;
}
.faqArea__itemBox .faqArea__head:first-of-type, .faqArea__itemBox .faqArea__txt:first-of-type{
	margin-top: 0;
}
.faqArea .faqArea__head{
	font-size: 3rem;
	color: #FFFFFF;
	width: 45px;
	height: 45px;
	margin-top: 20px;
	line-height: 45px;
	text-align: center;
	border-radius: 50%;
}
.faqArea .faqArea__headQ{
	background-color: #363C45;
}
.faqArea .faqArea__headA{
	color: #363C45;
	background-color: #EBCA6D;
}
.faqArea .faqArea__txt{
	display: flex;
	align-items: center;
	width: calc(100% - 60px);
	margin-top: 20px;
	margin-left: 15px;
}

/* 詳細 */
.shousaiArea{
	color: #000000;
	margin: 80px 0;
}
.shousaiArea .shousaiArea__txt{
	font-size: 2.0rem;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
}
.shousaiArea .shousaiArea__btn{
	margin: 20px auto 0;
	text-align: center;
}

/* ニュース */
.box-news{
	background-color: #F5F5F5;
}

/* ================================================
 タブレット
================================================ */
@media screen and (max-width: 896px) {
/* main
================================================ */
/* プランとは */
.aboutArea{
	padding: 60px 0;
}
.aboutArea .aboutArea__wrap{
	position: static;
	display: flex;
	flex-wrap: wrap;
}
.aboutArea .aboutArea__txtBox{
	width: 100%;
	position: static;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
	order: 2;
}
.aboutArea .aboutArea__photoBox{
	width: 100%;
	margin: 0;
	order: 1;
}
.aboutArea .aboutArea__photo{
	height: 300px;
}

/* ローカルナビ */
.local-navi{
	flex-wrap: wrap;
	margin-bottom: 5%;
}
.local-navi li{
	width: 25%;
	height: 46px;
}
/* 対象ホテル */
.hotelArea{
	padding: 40px 0 60px;
}
.hotelArea .hotelArea__list .hotelArea__item{
	display: flex;
}
.hotelArea .hotelArea__list .hotelArea__txt{
	font-size: 1.1em;
	margin-bottom: 5px;
}
.hotelArea .hotelArea__list .hotelArea__txtBox {
	width: 100%;
}
.hotelArea .hotelArea__list .hotelArea__btn{
	margin-top: 3px;
}

/* プラン特徴 */
.planArea .planArea__txt{
	font-size: 1.6rem;
}
}


@media screen and (max-width: 673px) {
/* 検索パネル */
.booking_ttl{
	margin-top: 30px
}
.booking_area{
	padding: 1.5em 0;
}
.booking_area .booking_select{
	flex-wrap: wrap;
}
.booking_area .booking_select li:last-child{
	flex-basis: 100%;
}
.booking_area .booking_select li + li{
	margin-top: 1em;
	margin-left: 0;
}
.booking_area input[type="button"]{
	margin-top: 0.1em;
	padding: 1em 0;
}
/* 検索パネル end */

/* ローカルナビ */
.local-navi_none{
	margin-top: 6%;
}

/* 対象ホテル */
.hotelArea .hotelArea__list .hotelArea__itemInner{
	width: 100%;
}



/* プラン特徴 */
.planArea .planArea__wrap{
	padding: 50px 0 80px;
}
.planArea .planArea__item{
	width: calc(33.33%);
}
.planArea .planArea__item + .planArea__item{
	margin-left: 10px;
}
.planArea .planArea__photo{
	width: 100%;
	height: 320px;
}
.planArea .planArea__num{
	font-size: 2.6rem;
	width: 70px;
	height: 70px;
	line-height: 70px;
}
.planArea .planArea__txt{
	font-size: 1.6rem;
	line-height: 1.5;
}
.planArea .planArea__shousaiBox{
	width: 80%;
	margin: 50px auto 0;
	padding: 30px;
}
.planArea__shousaiTxt{
	line-height: 1.5;
}
}


/* ================================================
 スマホ
================================================ */
@media screen and (max-width: 480px) {
/* プランとは */
.aboutArea h1{
	font-size: 2.6rem;
	text-align: center;
}
.aboutArea .aboutArea__txtBox{
	padding: 20px;
}

/* ローカルナビ */
.local-navi li{
	font-size: 1.2rem;
	height: 40px;
}

/* 対象ホテル */
.hotelArea .hotelArea__list .hotelArea__btnWrap{
	display: block;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken{
	display: block;
}
.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list{
	margin-left: 0;
}


/* プラン特徴 */
.planArea .spNone{
	display: none; /* 改行制御 */
}
.planArea .planArea__list{
	flex-wrap: wrap;
}
.planArea .planArea__item{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	padding: 0 20px;
}
.planArea .planArea__item + .planArea__item{
	margin-top: 15px;
	margin-left: 0;
}
.planArea .planArea__photoBox{
	width: 50%;
}
.planArea .planArea__photo{
	width: 100%;
	height: 160px;
	display: block;
	margin: 0;
}
.planArea .planArea__txtBox{
	width: calc(50% - 20px);
	margin-left: 20px;
	text-align: left;
}
.planArea .planArea__num{
	font-size: 2.2rem;
	margin-bottom: .5em;
	width: 46px;
	height: 46px;
	line-height: 46px;
	margin: 0 auto 15px;
}
.planArea .planArea__txt{
	font-size: 1.5rem;
}
.planArea .planArea__shousaiBox{
	width: 85%;
	margin: 50px auto 0;
	padding: 30px;
}

/* FAQ */
.faqArea{
	padding: 30px 0 60px;
}
.faqArea__itemBox{
	padding: 20px;
	line-height: 1.8;
}
.faqArea .faqArea__item + .faqArea__item{
	margin-top: 15px;
}
.faqArea .faqArea__head{
	font-size: 2.4rem;
	width: 40px;
	height: 40px;
	line-height: 40px;
}

/* 詳細 */
.shousaiArea{
	margin: 40px 0;
}
.shousaiArea .shousaiArea__txt{
	font-size: 1.6rem;
}
}


@media screen and (max-width: 380px) {
	.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list{
		display: block;
	}
	.hotelArea .hotelArea__list .hotelArea__itemTodoufuken .btn__list .btn__item + .btn__item{
		margin-left: 0;
	}
}